---
galaxy_info:
  author: Benjamin Bertrand
  company: MAX IV Laboratory
  description: Ansible role to install conda.
  license: GPL-3.0-or-later
  min_ansible_version: 2.9
  platforms:
    - name: CentOS
      versions:
        - 7
dependencies: []
# List your role dependencies here, one per line.
# Be sure to remove the '[]' above if you add dependencies
# to this list.
